body 
   {

      margin-left: 0px;
      margin-top: 0px;
      margin-right: 0px;
      margin-bottom: 0px;
      background-color: #FFFFFF;
      color: #333333;
      font-family:'Open Sans', Arial, Helvetica, sans-serif;
      -webkit-text-size-adjust:100%; 

   }

.style-two 
   {

      border: 0;
      height: 1px;
      background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
      background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
      background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
      background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 

   }

.box
   {

      box-shadow: 0 0 10px rgba(0,0,0,0.3);
      display:none;
      margin:1em;
      background-color: #efefef;
      padding: 10px;

   }


a:link    {color:#005aca;text-decoration:none;}  /* unvisited link */
a:visited {color:#005aca;text-decoration:none;}  /* visited link */
a:hover   {color:#005aca;text-decoration:underline;}  /* mouse over link */
a:active  {color:#005aca;text-decoration:underline;}  /* selected link */

